<?xml version="1.0" encoding="UTF-8"?>
<!--
Template derived pattern
===========================================
ID: 2.16.840.1.113883.2.4.6.10.70.20
Name: AssignedPartyNL
Description: De verantwoordelijke partij
-->
<pattern xmlns="http://purl.oclc.org/dsdl/schematron"
         id="template-2.16.840.1.113883.2.4.6.10.70.20-2011-12-28T000000">
   <title>AssignedPartyNL</title>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.20
Context: *[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.20']
Item: (AssignedPartyNL)
-->

   <rule context="*[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.20']"
         id="tmp-r-dcfd45e8-c189-4143-add2-09a4775b3729">
      <assert role="error"
              see="http://decor.nictiz.nl/medicatieproces/mp-html-20151201T084142/tmp-2.16.840.1.113883.2.4.6.10.70.20-2011-12-28T000000.html"
              test="count(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.20'])&gt;=1 and not(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.20']/@nullFlavor)">(AssignedPartyNL): element hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.20'] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/medicatieproces/mp-html-20151201T084142/tmp-2.16.840.1.113883.2.4.6.10.70.20-2011-12-28T000000.html"
              test="count(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.20'])&lt;=1">(AssignedPartyNL): element hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.20'] komt te vaak voor [max 1x].</assert>
      <let name="elmcount"
           value="count(hl7:id[@root='2.16.528.1.1007.3.1']|hl7:id[@root='2.16.528.1.1007.3.3'])"/>
      <assert role="error"
              see="http://decor.nictiz.nl/medicatieproces/mp-html-20151201T084142/tmp-2.16.840.1.113883.2.4.6.10.70.20-2011-12-28T000000.html"
              test="$elmcount&gt;=1">(AssignedPartyNL): keuze (hl7:id[@root='2.16.528.1.1007.3.1'] of hl7:id[@root='2.16.528.1.1007.3.3']) bevat te weinig elementen [min 1x]</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/medicatieproces/mp-html-20151201T084142/tmp-2.16.840.1.113883.2.4.6.10.70.20-2011-12-28T000000.html"
              test="$elmcount&lt;=1">(AssignedPartyNL): keuze (hl7:id[@root='2.16.528.1.1007.3.1'] of hl7:id[@root='2.16.528.1.1007.3.3']) bevat te veel elementen [max 1x]</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/medicatieproces/mp-html-20151201T084142/tmp-2.16.840.1.113883.2.4.6.10.70.20-2011-12-28T000000.html"
              test="count(hl7:id[@root='2.16.528.1.1007.3.1'])&lt;=1">(AssignedPartyNL): element hl7:id[@root='2.16.528.1.1007.3.1'] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/medicatieproces/mp-html-20151201T084142/tmp-2.16.840.1.113883.2.4.6.10.70.20-2011-12-28T000000.html"
              test="count(hl7:id[@root='2.16.528.1.1007.3.3'])&lt;=1">(AssignedPartyNL): element hl7:id[@root='2.16.528.1.1007.3.3'] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/medicatieproces/mp-html-20151201T084142/tmp-2.16.840.1.113883.2.4.6.10.70.20-2011-12-28T000000.html"
              test="count(hl7:code)&lt;=1">(AssignedPartyNL): element hl7:code komt te vaak voor [max 1x].</assert>
      <let name="elmcount"
           value="count(hl7:assignedPerson|hl7:assignedOrganization)"/>
      <assert role="error"
              see="http://decor.nictiz.nl/medicatieproces/mp-html-20151201T084142/tmp-2.16.840.1.113883.2.4.6.10.70.20-2011-12-28T000000.html"
              test="$elmcount&gt;=1">(AssignedPartyNL): keuze (hl7:assignedPerson of hl7:assignedOrganization) bevat te weinig elementen [min 1x]</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/medicatieproces/mp-html-20151201T084142/tmp-2.16.840.1.113883.2.4.6.10.70.20-2011-12-28T000000.html"
              test="$elmcount&lt;=1">(AssignedPartyNL): keuze (hl7:assignedPerson of hl7:assignedOrganization) bevat te veel elementen [max 1x]</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/medicatieproces/mp-html-20151201T084142/tmp-2.16.840.1.113883.2.4.6.10.70.20-2011-12-28T000000.html"
              test="count(hl7:representedOrganization)&gt;=1 ">(AssignedPartyNL): element hl7:representedOrganization is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/medicatieproces/mp-html-20151201T084142/tmp-2.16.840.1.113883.2.4.6.10.70.20-2011-12-28T000000.html"
              test="count(hl7:representedOrganization)&lt;=1">(AssignedPartyNL): element hl7:representedOrganization komt te vaak voor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.20
Context: *[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.20']/hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.20']
Item: (AssignedPartyNL)
-->

   <rule context="*[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.20']/hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.20']"
         id="tmp-r-c8464d88-ee7c-4674-92b0-87de5471a04c">
      <assert role="error"
              see="http://decor.nictiz.nl/medicatieproces/mp-html-20151201T084142/tmp-2.16.840.1.113883.2.4.6.10.70.20-2011-12-28T000000.html"
              test="string(@root)=('2.16.840.1.113883.2.4.6.10.70.20')">(AssignedPartyNL): de waarde van @root MOET '2.16.840.1.113883.2.4.6.10.70.20' zijn.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.20
Context: *[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.20']/hl7:id[@root='2.16.528.1.1007.3.1']
Item: (AssignedPartyNL)
-->

   <rule context="*[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.20']/hl7:id[@root='2.16.528.1.1007.3.1']"
         id="tmp-r-989afe78-11b7-4ef4-bed6-18b8c1e0dbc5">
      <assert role="error"
              see="http://decor.nictiz.nl/medicatieproces/mp-html-20151201T084142/tmp-2.16.840.1.113883.2.4.6.10.70.20-2011-12-28T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(AssignedPartyNL): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:II" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II.NL.UZI"/>
      <assert role="error"
              see="http://decor.nictiz.nl/medicatieproces/mp-html-20151201T084142/tmp-2.16.840.1.113883.2.4.6.10.70.20-2011-12-28T000000.html"
              test="string(@root)=('2.16.528.1.1007.3.1')">(AssignedPartyNL): de waarde van @root MOET '2.16.528.1.1007.3.1' zijn.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.20
Context: *[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.20']/hl7:id[@root='2.16.528.1.1007.3.3']
Item: (AssignedPartyNL)
-->

   <rule context="*[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.20']/hl7:id[@root='2.16.528.1.1007.3.3']"
         id="tmp-r-5164e046-6e32-4804-bdbe-4ccf22820569">
      <assert role="error"
              see="http://decor.nictiz.nl/medicatieproces/mp-html-20151201T084142/tmp-2.16.840.1.113883.2.4.6.10.70.20-2011-12-28T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(AssignedPartyNL): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:II" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II.NL.URA"/>
      <assert role="error"
              see="http://decor.nictiz.nl/medicatieproces/mp-html-20151201T084142/tmp-2.16.840.1.113883.2.4.6.10.70.20-2011-12-28T000000.html"
              test="string(@root)=('2.16.528.1.1007.3.3')">(AssignedPartyNL): de waarde van @root MOET '2.16.528.1.1007.3.3' zijn.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.20
Context: *[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.20']/hl7:code
Item: (AssignedPartyNL)
-->

   <rule context="*[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.20']/hl7:code"
         id="tmp-r-2a9f1f39-0585-46ec-b59b-255db8dd6b49">
      <assert role="error"
              see="http://decor.nictiz.nl/medicatieproces/mp-html-20151201T084142/tmp-2.16.840.1.113883.2.4.6.10.70.20-2011-12-28T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CE' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(AssignedPartyNL): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:CE" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="CE"/>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.20
Context: *[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.20']/hl7:addr
Item: (AssignedPartyNL)
-->

   <rule context="*[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.20']/hl7:addr"
         id="tmp-r-d62682a8-a3c4-41ce-bc68-1c30a8efe5ee">
      <assert role="error"
              see="http://decor.nictiz.nl/medicatieproces/mp-html-20151201T084142/tmp-2.16.840.1.113883.2.4.6.10.70.20-2011-12-28T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='AD' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(AssignedPartyNL): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:AD" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="AD"/>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.20
Context: *[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.20']/hl7:assignedPerson
Item: (AssignedPartyNL)
-->

   <rule context="*[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.20']/hl7:assignedPerson"
         id="tmp-r-e8ef0c7d-2348-4266-86da-e6a211982ee5">
      <assert role="error"
              see="http://decor.nictiz.nl/medicatieproces/mp-html-20151201T084142/tmp-2.16.840.1.113883.2.4.6.10.70.20-2011-12-28T000000.html"
              test="string(@classCode)=('PSN')">(AssignedPartyNL): de waarde van @classCode MOET 'PSN' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/medicatieproces/mp-html-20151201T084142/tmp-2.16.840.1.113883.2.4.6.10.70.20-2011-12-28T000000.html"
              test="string(@determinerCode)=('INSTANCE')">(AssignedPartyNL): de waarde van @determinerCode MOET 'INSTANCE' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/medicatieproces/mp-html-20151201T084142/tmp-2.16.840.1.113883.2.4.6.10.70.20-2011-12-28T000000.html"
              test="count(hl7:name)&gt;=1 ">(AssignedPartyNL): element hl7:name is required [min 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.20
Context: *[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.20']/hl7:assignedPerson/hl7:name
Item: (AssignedPartyNL)
-->

   <rule context="*[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.20']/hl7:assignedPerson/hl7:name"
         id="tmp-r-c128c5d3-bdb0-4520-8df1-7153d192ff7f">
      <assert role="error"
              see="http://decor.nictiz.nl/medicatieproces/mp-html-20151201T084142/tmp-2.16.840.1.113883.2.4.6.10.70.20-2011-12-28T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='EN' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(AssignedPartyNL): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:EN" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="EN"/>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.20
Context: *[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.20']/hl7:assignedOrganization
Item: (AssignedPartyNL)
-->

   <rule context="*[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.20']/hl7:assignedOrganization"
         id="tmp-r-81c515a6-49d9-4720-9e58-2db4866b102b">
      <assert role="error"
              see="http://decor.nictiz.nl/medicatieproces/mp-html-20151201T084142/tmp-2.16.840.1.113883.2.4.6.10.70.20-2011-12-28T000000.html"
              test="string(@classCode)=('ORG')">(AssignedPartyNL): de waarde van @classCode MOET 'ORG' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/medicatieproces/mp-html-20151201T084142/tmp-2.16.840.1.113883.2.4.6.10.70.20-2011-12-28T000000.html"
              test="string(@determinerCode)=('INSTANCE')">(AssignedPartyNL): de waarde van @determinerCode MOET 'INSTANCE' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/medicatieproces/mp-html-20151201T084142/tmp-2.16.840.1.113883.2.4.6.10.70.20-2011-12-28T000000.html"
              test="count(hl7:name)&gt;=1 ">(AssignedPartyNL): element hl7:name is required [min 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.20
Context: *[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.20']/hl7:assignedOrganization/hl7:name
Item: (AssignedPartyNL)
-->

   <rule context="*[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.20']/hl7:assignedOrganization/hl7:name"
         id="tmp-r-c5d9c995-0c9a-461a-a8e3-05b00932bc49">
      <assert role="error"
              see="http://decor.nictiz.nl/medicatieproces/mp-html-20151201T084142/tmp-2.16.840.1.113883.2.4.6.10.70.20-2011-12-28T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='EN' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(AssignedPartyNL): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:EN" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="EN"/>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.20
Context: *[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.20']/hl7:representedOrganization
Item: (AssignedPartyNL)
-->

   <rule context="*[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.20']/hl7:representedOrganization"
         id="tmp-r-aa7c906e-c213-4e70-9686-7f0d1e239232">
      <assert role="error"
              see="http://decor.nictiz.nl/medicatieproces/mp-html-20151201T084142/tmp-2.16.840.1.113883.2.4.6.10.70.20-2011-12-28T000000.html"
              test="string(@classCode)=('ORG')">(AssignedPartyNL): de waarde van @classCode MOET 'ORG' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/medicatieproces/mp-html-20151201T084142/tmp-2.16.840.1.113883.2.4.6.10.70.20-2011-12-28T000000.html"
              test="string(@determinerCode)=('INSTANCE')">(AssignedPartyNL): de waarde van @determinerCode MOET 'INSTANCE' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/medicatieproces/mp-html-20151201T084142/tmp-2.16.840.1.113883.2.4.6.10.70.20-2011-12-28T000000.html"
              test="count(hl7:id[@root='2.16.528.1.1007.3.3'])&gt;=1 and not(hl7:id[@root='2.16.528.1.1007.3.3']/@nullFlavor)">(AssignedPartyNL): element hl7:id[@root='2.16.528.1.1007.3.3'] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/medicatieproces/mp-html-20151201T084142/tmp-2.16.840.1.113883.2.4.6.10.70.20-2011-12-28T000000.html"
              test="count(hl7:code)&lt;=1">(AssignedPartyNL): element hl7:code komt te vaak voor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.20
Context: *[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.20']/hl7:representedOrganization/hl7:id[@root='2.16.528.1.1007.3.3']
Item: (AssignedPartyNL)
-->

   <rule context="*[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.20']/hl7:representedOrganization/hl7:id[@root='2.16.528.1.1007.3.3']"
         id="tmp-r-966fd3b0-5434-4a0f-8355-8ef6c9cf5853">
      <assert role="error"
              see="http://decor.nictiz.nl/medicatieproces/mp-html-20151201T084142/tmp-2.16.840.1.113883.2.4.6.10.70.20-2011-12-28T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(AssignedPartyNL): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:II" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II.NL.URA"/>
      <assert role="error"
              see="http://decor.nictiz.nl/medicatieproces/mp-html-20151201T084142/tmp-2.16.840.1.113883.2.4.6.10.70.20-2011-12-28T000000.html"
              test="string(@root)=('2.16.528.1.1007.3.3')">(AssignedPartyNL): de waarde van @root MOET '2.16.528.1.1007.3.3' zijn.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.20
Context: *[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.20']/hl7:representedOrganization/hl7:code
Item: (AssignedPartyNL)
-->

   <rule context="*[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.20']/hl7:representedOrganization/hl7:code"
         id="tmp-r-0bb05511-596c-4b25-b033-07cb037ef1c7">
      <assert role="error"
              see="http://decor.nictiz.nl/medicatieproces/mp-html-20151201T084142/tmp-2.16.840.1.113883.2.4.6.10.70.20-2011-12-28T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CE' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(AssignedPartyNL): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:CE" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="CE"/>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.20
Context: *[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.20']/hl7:representedOrganization/hl7:name
Item: (AssignedPartyNL)
-->

   <rule context="*[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.20']/hl7:representedOrganization/hl7:name"
         id="tmp-r-fdadc1a6-12df-4de3-a915-f40a0a094cf0">
      <assert role="error"
              see="http://decor.nictiz.nl/medicatieproces/mp-html-20151201T084142/tmp-2.16.840.1.113883.2.4.6.10.70.20-2011-12-28T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='ON' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(AssignedPartyNL): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:ON" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="ON"/>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.20
Context: *[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.20']/hl7:representedOrganization/hl7:addr
Item: (AssignedPartyNL)
-->

   <rule context="*[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.20']/hl7:representedOrganization/hl7:addr"
         id="tmp-r-54e309df-254c-426e-bbaa-ac1ca8a55f7b">
      <assert role="error"
              see="http://decor.nictiz.nl/medicatieproces/mp-html-20151201T084142/tmp-2.16.840.1.113883.2.4.6.10.70.20-2011-12-28T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='AD' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(AssignedPartyNL): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:AD" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="AD"/>
   </rule>
</pattern>
